
body {
    background-color: #5390a6;
    margin: 0;
    font-family: Arial, sans-serif;
}

/* LOGO */
img {
    display: block;
    margin: 10px auto;
    max-width: 20%;
}



/* MAIN CONTAINER */
.container {
    background-color: darkblue;
    display: flex;
    flex-direction: column;

    margin: 20px auto;
    padding: 20px;

    border-radius: 10px;
    max-width: 1000px;
    
}

/* NAVIGATION */
nav {
    background-color: lightblue;
    padding: 20px;
    border-radius: 10px;
}

nav ul {
    list-style: none;

    display: flex;
    justify-content: center;
    gap : 60px;

    padding: 0;
    margin: 0;
}

nav a {
    text-decoration: none;
    color: black;
    font-weight: bold;
}

/* POSTER */
#poster {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}

#poster img {
    width: 100%;
    max-width: 800px;
    border-radius: 10px;

}

/* MAIN CONTENT */
main {
    display: flex;
    justify-content: center;
    gap: 30px;

    flex-wrap: wrap;
}

/* BOXES */
#latestcomic,
#latestupdate {
    width: 300px;
    background-color: lightblue;

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 20px;
    border-radius: 10px;
}

/* CHARACTER IMAGE */
#micheal {
    display: block;
    margin: 30px auto;
    width: 300px;
}

/* HEADER IMAGE */
.imgheader {
    display: block;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.logo {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}

/* FOOTER */
footer {
    color: white;
    display: flex;
    justify-content: center;

    padding: 20px;
}

